compojure-api/lein-template

Compojure-api template

Leiningen/Boot

[compojure-api/lein-template "0.16.10"]

Clojure CLI/deps.edn

compojure-api/lein-template {:mvn/version "0.16.10"}

Gradle

compile 'compojure-api:lein-template:0.16.10'

Maven

<dependency>
  <groupId>compojure-api</groupId>
  <artifactId>lein-template</artifactId>
  <version>0.16.10</version>
</dependency>